关于启动转换 6.4.0 的 Wi-Fi 更新的安全性内容

本文介绍了关于启动转换 6.4.0 的 Wi-Fi 更新的安全性内容。

关于 Apple 安全性更新

为保护我们的客户,在没有进行调查并推出修补程序或发行版本之前,Apple 不会透露、讨论或确认安全性问题。“Apple 安全性更新”页面上列出了近期发布的版本。

如果需要了解有关安全性的更多信息,请参阅“Apple 产品安全性”页面。您可以使用 Apple 产品安全性 PGP 密钥对与 Apple 的通信进行加密。

如果可能,Apple 安全性文稿会引用 CVE-ID 中列出的安全漏洞。

启动转换 6.4.0 的 Wi-Fi 更新

发布于 2018 年 7 月 5 日

Wi-Fi

适用于运行启动转换的以下设备:MacBook(2009 年末及更新机型)、MacBook Pro(2010 年中及更新机型)、MacBook Air(2010 年末及更新机型)、Mac mini(2010 年中及更新机型)、iMac(2009 年末及更新机型)和 Mac Pro(2010 年中及更新机型)

影响:Wi-Fi 覆盖范围内的攻击者可能会在 WPA 单播/PTK 客户端强制重复使用 nonce(密钥重新安装攻击 - KRACK)

描述:处理状态过渡时存在逻辑问题。已通过改进状态管理解决这个问题。

CVE-2017-13077: Mathy Vanhoef of the imec-DistriNet group at KU Leuven

CVE-2017-13078: Mathy Vanhoef of the imec-DistriNet group at KU Leuven

Wi-Fi

适用于运行启动转换的以下设备:MacBook(2009 年末及更新机型)、MacBook Pro(2010 年中及更新机型)、MacBook Air(2010 年末及更新机型)、Mac mini(2010 年中及更新机型)、iMac(2009 年末及更新机型)和 Mac Pro(2010 年中及更新机型)

影响:Wi-Fi 覆盖范围内的攻击者可能会在 WPA 多播/GTK 客户端强制重复使用 nonce(密钥重新安装攻击 - KRACK)

描述:处理状态过渡时存在逻辑问题。已通过改进状态管理解决这个问题。

CVE-2017-13080: Mathy Vanhoef of the imec-DistriNet group at KU Leuven

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: